/*
Theme Name: Canvas Child
Theme URI: http://www.woothemes.com/
Template: canvas
Author: WooThemes
Author URI: http://www.woothemes.com/
Description: Designed by WooThemes.
Tags: canvas,woothemes
Version: 5.11.3.1480400175
Updated: 2016-11-29 06:16:15

*/

/****** Header Section ********/
input[type=submit] { text-transform: none !important; }

.cs-search-field { right: -30px; position: relative; width: 60%; padding: 10px; border-radius: 0px; border-color: #808080;}
.cs-hdr-scl h4{display: inline-block;padding-right: 10px;  top: -4px;}

.cs-prod-sub { background: transparent; border: 0 none; display: inline-block; position: relative; cursor: pointer;}
.cs-prod-sub .fa-search{font-size:16px; color:#b3b3b3;}
.cs-footer-widget-wrap { position: relative; width: 100%; float: none;  margin: auto;}
.cs-footer-widget { width: 20%; float: left; display: block;}

.cs-ft-wdg {  width: 100%; display: block;}

ul.sub-menu .menu-item a { font-size: 16px; font: normal 16px/1.2em 'Roboto', arial, sans-serif; text-decoration: none; color:#fff !important;}

.cs-form-last-row a { color: #6b1c38; } .cs-form-last-row a:hover { color: #e35782; text-decoration: none;  }
.cs-footer-widget-wrap {padding: 25px 0px 0px 0px;}

.cs-footer-widget h3 { font: bold 16px/1.2em Roboto !important;  margin-right: 20px;}

 .cs-ft-wdg ul.menu { list-style: none; list-style-type: none;}
 .cs-ft-wdg ul li a { color: #000; font-size: 16px; font-family: Roboto; font-weight: 300; line-height: 25px;}
 .cs-ftr-text p { color: #000; font-size: 16px; font-family: Roboto;}
 
 body.home #nav-container { margin: 0px;}
.caption h2, .caption h3, .caption h4, .caption p {color:#fff !important; font-family: Roboto;}
.caption p{font-size:16px !important;}
#footer{padding:0px !important;}
#footer p a { color: #fff; } 
#footer p a:hover { color: #c5c5c5; }
div#credit { margin-top: 15px; margin-right: 22px; }

.cs-hdt-right-top { display: block; width: 100%; position: relative; float: left; margin-bottom: 24px;}
.cs-hdr-scl { position: relative; float: left; display: inline-block; width: 70%;}
.cs-hdr-lgn-wrap { position: relative; display: inline-block; float: left;width: 30%;}

.cs-hdr-lgn-wrap a { font-size: 16px; color: #333; top: 5px; position: relative; padding-left: 10px;}



/**********Home Page************/

.cs-hm-extraordinary-details { height: auto; position: relative; display: block; width: 100%; overflow: hidden; margin: 40px 0px;}
.cs-hm-extraordinary-details h2, .cs-hm-extraordinary-details h3 { margin-bottom: 20px; font-weight:400;font-size: 26px;}
.cs-hm-extraordinary-details p{margin-bottom:30px;}

.cs-home-widget-top-wrap { display: block; width: 100%; position: relative; margin: 40px 0px; overflow: hidden; 
 border-top: #c1c1c1 1px solid; padding-top: 60px;
}
.cs-home-top-wdgt{display:block; position:relative; overflow:hidden; width:33.3333333333%; float:left;text-align: center;}
.cs-form-ipt { width: 83%; padding: 10px;  color: #333; font-size: 16px; border-color: #595959; border-radius: 0px; box-shadow: inset 0 0px 4px 4px #d8d8d8; font-family:sans-serif;}
.cff-likebox{margin-top:25px !important;}
.cs-home-top-wdgt h2 {font-size: 26px;; margin-bottom: 35px; text-align: center; width: 100%; font-weight:400; width:98%;}
.cs-wlshp-txt{box-shadow: inset 0 0px 4px 4px #d8d8d8; width: 90%; padding: 10px;  color: #333; font-size: 16px; border-color: #595959; border-radius: 0px; font-family:FontAwesome;}

.cs-btn-style-1 { background: #595959 !important; color: #fff !important; font-size: 16px !important;font-family: Roboto; font-weight: 500 !important;  padding: 12px 25px !important;}
._2p3a{width:100% !important; }

/***********Home Blog**************/

.cs-home-blog-wrap { padding-bottom: 40px; position: relative; overflow: hidden; width: 100%; display: block; float: left; margin-top: 30px; /* margin-left:-15px; */ margin-right:-15px;}

.cs-blog-item { width: 31.3%; position: relative; padding: 0 1%; float: left; display: block;}

h2.cs-home-post-hdng { font-size: 26px; display: block; position: relative; text-align: center; float: none; margin-bottom: 25px; font-weight: 400; }
.cs-post-img{width:100%; max-height: 190px; }

.cs-home-post-cnt { position: relative; width: 100%; margin-top: 20px; }

.cs-home-post-cnt h3, .cs-home-post-cnt h3 a {color: #333333; font-weight: 400; margin-bottom: 5px; }
h5.cs-home-post-author-date {color: #a6a6a6;margin-bottom: 20px;font-weight: 400;font-size: 14px;}

.cs-blog-read-more{background: #595959 !important; color: #fff !important;font-size: 16px !important; font-family: Roboto; font-weight: 500 !important;  padding: 12px 25px !important;}

.cs-home-post-image{overflow:hidden;}
.cs-home-post-image img { transition: all 1s ease-in-out 0s;-moz-transition: all 1s ease-in-out 0s; -webkit-transition: all 1s ease-in-out 0s; -o-transition: all 1s ease-in-out 0s;}

.cs-home-post-image:hover img {transform: scale(1.5) rotateZ(-5deg); -moz-transform: scale(1.5) rotateZ(-5deg); -webkit-transform: scale(1.5) rotateZ(-5deg); -o-transform: scale(1.5) rotateZ(-5deg);}

.cs-hm-wdgt-text { position: relative; margin-top: 25px; font-family: Roboto; font-weight: 300; color: #333;}
#execphp-3.cs-home-top-wdgt h2 {margin-bottom:20px !important; }

/**********************Become A Retailer****************************/

.cs-retailer-sign-up {	width: 100%; margin: 0 auto; font: normal 16px Roboto; text-align: center;color: #5f5f5f;display: block; float: left; position: relative; }

.cs-retailer-form { padding: 40px; }

.cs-retailer-form .cs-form-row{display: block; text-align: left;margin-bottom: 23px; float: left; width: 100%;}
.cs-form-row  .cs-rtlr-inpt-left { float: left; width: 48%; margin-right: 2%; font-size: 15px; color: #9999a8; }

.cs-form-row .cs-rtlr-inpt-right { float: left; width: 48%; margin-left: 2%; font-size: 15px; color: #9999a8;}

.cs-form-row  .cs-rtlr-inpt-left-type-2 { float: left; width: 20%; margin-right: 2%; font-size: 15px; color: #9999a8; }

.cs-form-row .cs-rtlr-inpt-right-type-2 { float: left; width: 73%; margin-left: 2%; font-size: 15px; color: #9999a8;}


.cs-retailer-form textarea{box-sizing: border-box; width: 100% !important; margin:auto;box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);padding: 12px 18px;border: 1px solid #6f2d44; }
.cs-retailer-form input, .cs-retailer-form select{ box-sizing: border-box; width: 100%; margin:auto; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08); padding: 12px 18px; /* border: 1px solid #6f2d44;*/ border: 1px solid #333;}

.cs-retailer-form input[type=radio],.cs-retailer-form input[type=checkbox]{ box-shadow: none; width: auto;}

.cs-retailer-form select{ color: inherit; background-color: #ffffff;}

.cs-retailer-form .cs-form-checkbox span{ margin-left: 5px;}

.cs-retailer-form .cs-form-checkbox input{width: auto;}

.cs-retailer-form .cs-form-radio-buttons > div{ margin-bottom: 10px;}

.cs-retailer-form .cs-form-radio-buttons input{ width: auto;}

.cs-retailer-form .cs-form-radio-buttons label span{ margin-left: 8px;}

.cs-retailer-form .cs-form-last-row{ margin:  auto;  width:60%; float: none}

.cs-retailer-form button{display: block; border-radius: 2px;background-color:  #6caee0; color: #ffffff;font-weight: bold; box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08); width: 100%; padding: 14px 22px; border: 0; cursor: pointer;}

.cs-retailer-sign-up h2 { font-weight: 400; margin: 30px 0px 0px 0px;}
.cs-err-msg {color: #ff6666 !important; font-size: 14px; margin-top: 15px;}

.cs-sucs-msg {color: #00b300 !important; font-size: 18px; margin-top: 15px;padding:10px 20px 30px 20px; font-family:Roboto; font-weight:400;}
.cs-form-row.cs-chk-box {  margin-bottom: 25px;}
.cs-retailer-sign-up p {
    margin: 20px 0px 0px 0px;
}
.cs-war-msg {color: #ff471a !important; font-size: 18px; margin-top: 20px;}
 .cs-ft-wdg ul.menu li a {  color: #6b1c38;  }
 .cs-ft-wdg ul.menu li a:hover { /* color: #e35782; */ color: #8b7006; text-decoration: none; }



.cs-retailer-form ::-webkit-input-placeholder { color:  #999;}

.cs-retailer-form ::-moz-placeholder { color:  #999; opacity: 1;}

.cs-retailer-form :-ms-input-placeholder { color:  #999;}

.cs-retailer-wrap { position: relative; width: 100%; overflow:hidden; height:auto;}
.cs-retialer-item { position: relative; /* background: #e9e7e8; */ padding: 0px; margin: 30px 0px; }
/* .cs-rtl-top-row { position: relative; overflow: hidden; float: none; margin: 20px; } */
.cs-rtl-top-row {
    position: relative;
    overflow: hidden;
    float: none;
    margin: 0;
    background: rgba(242,234,225,1);
    padding: 10px 15px;
}

.cs-rtl-top-left { width: 48%; float: left; padding-right:2%;}
.cs-rtl-top-right { width: 48%; float: left; padding-left: 2%;}

.cs-rtl-bottom-row { position: relative; overflow: hidden; float: none;  margin: 20px;}
.cs-rtl-bottom-left { width: 48%; float: left; padding-right:2%;}
.cs-rtl-bottom-right {width: 48%; float: left;  padding-left: 2%;}
.cs-rtl-bottom-row h3 { margin: 0px 0px 20px 0px; border-bottom: 1px solid 20px;}
.cs-rtl-bottom-row p {margin-bottom: 0px;}
p.cs-no-result { text-align: center; padding-top: 50px; }
p#rtlr_country_field {  margin-top: auto;}


/*****************************/
body.single-product #main{float:none !important;width:100%  !important;}


/*******Order page********************/
a.jq-search-item { display: block; margin: 10px 0px 0px 0px;}

.woocommerce-message{ position: absolute !important; top: -38px;left: 387px; display:none;}
.search-choice-close{display:none !important;}

.cs-wishlist-wrap { display: block; width: 100%; float: left; position: relative; background: #d8d8d8; padding: 20px 0px; margin: 30px 0px 40px 0px;}
.cs-wishtlist-item { position: relative; width: 100%; display: block; float: left; margin: 6px 0px; border-bottom: 1px solid #b6b6b6; padding: 0px 0px 20px 0px;}

.cs-wishlist-wrap .cs-wishtlist-item:last-child { border-bottom: 0 none; padding-bottom: 0px;}
.cs-wishtlist-left { width: 50%; float: left;}
.cs-wishtlist-right {  width: 30%; float: left;}


/*--------------  custom css ------------------------*/
.widget h3 { color: #333 !important; }
#header-container { background: #e9e7e8; }

.cs-btn-style-1 { background: #975f73 !important; border: 0 !important; }
.cs-btn-style-1:hover { opacity: 0.9; text-decoration: none; }
  
.cs-wlshp-txt { box-shadow: none;  }
.cs-form-ipt { box-shadow: none;  }
input[type=submit] { border-radius: 0; }
.cs-btn-style-1 { padding: 6px 25px !important; }
.cs-home-post-cnt h3, .cs-home-post-cnt h3 a {	color: #333;  text-decoration: none;font-weight: 400;margin-bottom: 5px;}
.cs-home-post-cnt h3 a:hover {color: #8b7006;text-decoration: none;}
#footer-widgets-container {	background-color: #e9e7e8 !important;}
.widget h3 { border-bottom: 1px solid #333 !important; padding-bottom: 15px; }
#footer-container {  background-color: #975f73 !important;}
#footer {   background-color: #975f73 !important;}
#footer, #footer p { color: #fff !important;}
.metaslider .caption-wrap { background: #6b1c38!important; }
#footer .col-left { margin-bottom: 0px; }

.wc_payment_methods{display:none;}
.woocommerce-info{dislay:none;}
.widget h3, .widget h3 a {  font: bold 16px/1.2em Roboto !important ;}
.widget h3 a:hover {   text-decoration: none; }
aside#sidebar {  /* background: #e9e7e8;   padding: 15px 0 0 15px;  */ padding: 20px 10px;}
.cs-form-row input[type=submit] { background: #975f73 !important;   border: 0 !important;    margin: 0 auto;
   display: table !important;
   margin-right: auto !important; }
input.cs-rtlt-sub-btn {  font-weight: bold; font-size: 17px;}
input.cs-rtlt-sub-btn:hover {opacity: 0.9; }

a:link, a:visited {color: #333; text-decoration: none;  }
a:hover {  text-decoration: none;  color: #8b7006; }
.cs-retailer-state select {
    border: #333 1px solid !important;
    padding: 10px !important;
    color: #333 !important;
    font-size: 16px !important;
	margin-top: 20px;     font: 300 15px/1.5em 'Roboto', arial, sans-serif;
}
.title, .page .title {
    font: 400 26px/1.1em 'Roboto', arial, sans-serif!important;
    color: #222222!important;
}
.cs-retailer-state h3 {font: 400 23px/1.1em 'Roboto', arial, sans-serif!important; color: #222222!important; }
.cs-rtl-top-left h3, .cs-rtl-bottom-left h3, .cs-rtl-bottom-right h3 { font: 400 20px/1.2em 'Roboto', arial, sans-serif; color: #222222; }
.cs-rtl-top-right h5 { width: 100%; float: left;  padding-top: 2%; }

input, textarea {
    padding: 10px 5px !important;
    /* background: #fff !important; */
    border-color: #222 !important;
    border-width: 1px !important;
    border-style: solid !important;
    margin-bottom: 10px !important;
    border-radius: 0px !important;
    font-size: 1em;
    color: #333; margin-top: 0px;
}
.woocommerce-Button, .button { background: #975f73 !important; padding: 10px 25px !important;font-size: 16px !important;  font-weight: 500 !important; border: 0 !important; }
.cs-cart-bttn{ border-radius:0px !important; background: #975f73 !important; padding: 8px 16px !important;font-size: 14px !important;  font-weight:400 !important; border: 0 !important; color:#fff !important; margin-top:10px;}

form.cart .cs-cart-bttn{ display:inline-block !important;}
.cs-cart-bttn:hover { opacity:0.9;}
.woocommerce-Button:hover { opacity: 0.9; text-decoration: none; }
.button:hover { opacity: 0.9; text-decoration: none; }
.form-row label {
    font: 300 16px/1.5em 'Roboto', arial, sans-serif;
    color: #333!important;
}
fieldset { font: 300 16px/1.5em 'Roboto', arial, sans-serif; color: #333333 !important; }
.woocommerce-MyAccount-content h3 { font: 400 20px/1.2em 'Roboto', arial, sans-serif !important; color: #222222; }
.cs-form-last-row p a:hover {color:#8b7006; }
.select2-container .select2-choice {
    padding: 8px 5px !important;
    border: 1px solid #333 !important;
    color: #333 !important;
    border-radius: 0px !important;
}
li.woocommerce-MyAccount-navigation-link { border-bottom: 1px solid #333 !important; }
li.woocommerce-MyAccount-navigation-link:last-child { border-bottom: 0px solid #333 !important; }

.rtr_find_rtl_left {
    float: left;
    width: 42%;
    text-align: right;
    padding-right: 5%;
    margin-bottom: 8px;
}
.rtr_find_rtl_right {
    float: left;
    width: 50%;
    margin-bottom: 8px;
}
.cs-wlshp-frm-wrap, .cs-newsletter-wrap {
    margin: 25px 0 0 0;
}

.textwidget p { margin: 0 0 0.5em !important; }
.textwidget p.cs-footer-email a { font-size: 13px; }
.cs-rtl-top-full h3 { font: 400 26px/1.2em 'Roboto', arial, sans-serif; color: #222222; /*border-bottom: 1px solid #222;
    padding-bottom: 14px;*/ }
span.page-numbers.current {
    background: #e9e7e8;
    padding: 1px 6px;
}
a.page-numbers {
    padding: 0 4px;
    color: #333;
}
a.page-numbers:hover {
   color: #975f73 !important;
}


table.cart {
    width: 70%;  
    text-align: left;    
}

.wcapf-layered-nav, .wcapf-active-filters {
    font-size: 16px;
 
}
.wcapf-layered-nav ul li.chosen::before {  
    color: #00b300;
   
}
.wcapf-active-filters a::before {   
    color: #e62e00;
}
.breadcrumb-trail span.trail-before {
    display: none;
}
body.home .breadcrumb{display:none;}

.cs-home-fb-wdgt .cs-facebook-feed {  
    /* height: auto !important;   */  
    position: relative;
}

.cs-already-added {  background: #E25682 !important;}

/**********product list page**********************/

.cs-filter-range{display:none;}
span.wpcf7-not-valid-tip { display: none !important;}


.cs-cntfrom-btn {
    position: relative;
    top: 20px;
}


/************************************************************
						
*************************************************************/

@media only screen and (min-width: 768px) {
	
	ul.products li.product {  width: 30% !important;}
		#navigation{background: #6b1c38;}
	.cs-home-top-wdgt h2 { position: relative; }
	#navigation ul.nav > li a:hover { background-color: #52142a!important; }
	#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a {color: #e35782!important;}
	#navigation ul.nav li.current_page_item a { background-color: #541129!important; }
	.cs-home-blog-wrap {padding-top: 40px; }
	.cs-home-blog-wrap:before {	position: absolute;	content: '';border-top: 1px solid #c1c1c1;	top:0px;left:0;	width:100%;	height: 1px;	z-index: 9999;	}
	h2.cs-home-post-hdng {margin-top: 25px;}
	ul.nav li a { padding: .5em 2em !important; }
	
	.cs-home-top-wdgt { width: 31%; /* min-height: 441px; */ min-height: 477px; padding-top: 35px;}
	div#execphp-3 {  margin-right: 3.15%;  border: 1px solid #975f73; /* background: #f5f1f3 !important; */	}
	div#execphp-4 {	margin-right: 3.2%; border: 1px solid #975f73; }
	div#mc4wp_form_widget-2, #execphp-8 {margin-right: 0%; border: 1px solid #975f73; }
	._1dro._2ph-.clearfix { background: #e9e7e8 !important;	}
	#navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a {background: #541129 !important;}
	
	
}

/***********Mobile**************/

@media only screen and (max-width: 767px){
.cs-footer-widget { width: 100%; float: left; display: block;}

	/********************Home*************************/
	.cs-home-top-wdgt{width:100%}
	.cs-blog-item { width: 100%;}
    
}



@media only screen and (min-width: 768px) {
	.header-widget { text-align: right; }  
	body.home .cs-wlshp-frm-wrap { 
	background: #f5f1f3;
	overflow: hidden;
	padding-top: 28px;
	min-height: 227px;
	}	
	.cs-home-nwslttr-form  { 
	margin-top: 25px;
	background: #f5f1f3;
	overflow: hidden;
	}	
	h4.cs-facebook-top { padding: 0 50px; }
	.cs-btn-style-1-new {
	display: inherit !important;
	width: 36% !important;
	text-align: center !important;
	margin-left: 40px;
	}
	.cs-btn-style-1{
		font-size:14px !important;
	}
	input.cs-btn-style-1.cs-btn-style-1-signup { width:160px !important; height: 60px!important; } 
	.cs-sidebar-top-nws .cs-btn-style-1-signup { width: 60% !important; }
	#sidebar .cs-wlshp-frm-wrap {  min-height: auto !important; }
	#sidebar .cs-btn-style-1 { padding: 10px 12px !important; text-align: center; display: inherit; margin-top: 10px; line-height: 20px!important; }
	#sidebar .cs-wlshp-frm-left .cs-btn-style-1 { margin-top: 0px; }
	
	#sidebar .cs-wlshp-frm-right {
    float: left;
    width: 40%;
    margin-bottom: 25px;
    padding-left: 10%;
	}
	#sidebar .cs-wlshp-frm-left {
    float: left;
    width: 50%;
    margin-top: 17px;
	}
	.widget p { font-weight: bold; }
	.cs-wlshp-frm-right img { width: 75%; }
	.cs-sidebar-nwslttr-bttm-right img { width: 78%; }
}

/*------------------------------*/

.chosen-container-multi .chosen-choices { padding: 6px 5px 0px 5px !important; }
table.cart {
    width: 100%;
    text-align: left;
    position: relative;
    top: 20px;
}
.cs-cart-wrap tr {
    border-bottom: 1px solid #222;
}
.cs-cart-wrap tr:last-child {
    border-bottom: 1px solid transparent;
}
table.cart .quantity {
    margin: 8px 0 0 0!important;
}
input#jq_update_cart {
    position: relative;
    top: 26px !important;  left: -72px;
}
a.checkout-button.button.alt.wc-forward {
    border-radius: 0 !important;
}
/*
.cs-checkout-wrap tr {
    border-bottom: 1px solid #aaa;
} */
.breadcrumb {
    margin-bottom: 1em !important;
}
table.cart a.remove {line-height: 1.0!important; }

.cs-checkout-wrap tr {
	position:relative;
}

.cs-checkout-wrap tr:before {
	position:absolute; content: ''; border-bottom: 1px solid #222; width:100%;
}
.cs-checkout-wrap tr:first-child:before {
	border-bottom: 1px solid #fff;
}
.chosen-container-multi .chosen-choices li.search-choice span {
    padding: 5px !important;
}
.cs-form-row {
    margin-bottom: 15px;
}
.chosen-container-active .chosen-choices {
    border: 1px solid #975f73;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    background: #e9e7e8;
}
.chosen-container-multi .chosen-choices  { border: 1px solid #222!important; }
textarea#order_comments {
    padding: 15px 15px 0 15px !important;
}

.chosen-container .chosen-results li.highlighted { 
	background: #975f73!important; /* Old browsers */
	background: -moz-linear-gradient(top,  #975f73 0%, #b27070 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #975f73 0%,#b27070 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #975f73 0%,#b27070 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#975f73', endColorstr='#b27070',GradientType=0 )!important; /* IE6-9 */

}

/*----------- fb feed -------------*/

p.cff-page-name { color: #333 !important; } p.cff-page-name:hover { color: #8b7006 !important; }
p.cff-date  { color: #333 !important; } p.cff-date:hover  { color: #8b7006 !important; }
p.cff-text { color: #333 !important; } 
p.cff-media-link, p.cff-media-link a  { color: #333 !important; } p.cff-media-link a:hover  { color: #8b7006 !important; } 
#cff .cff-post-text a { color: #333 !important; } #cff .cff-post-text a:hover { color: #8b7006 !important; }
.cff-post-links a { color: #333 !important;} .cff-post-links a:hover { color: #8b7006 !important;}
 h4.cs-facebook-top  { margin-bottom: 25px; } 
.cs-home-find-us {
    margin-top: 0;
    margin-bottom: 5px;
    position: relative;
    top: 1px;
}

/*---------------Sidebar widgets----------------*/
div#mc4wp_form_widget-3 { background: #f5f1f3; padding: 10px; }
div#execphp-9 {
	background: #f5f1f3;
    overflow: hidden;
    text-align: left;
    padding: 15px 25px 8px 25px;
}
#execphp-6 .execphpwidget {
    background: #f5f1f3 !important;
    padding: 0 6px;
}

div#execphp-6 {
	background: #f5f1f3;
	overflow: hidden;
	text-align: left;
	padding: 15px 25px;
}
div#execphp-7 {
	background: #f5f1f3;
    overflow: hidden;
    text-align: left;
    padding: 15px 25px;
}

.cs-sidebar-nwslttr-bttm-right {
    float: left;  width: 40%; margin-bottom: 20px; margin-top: -10px;
}
.cs-sidebar-nwslttr-bttm-left {
    float: left; width: 60%; margin-top: 15px;
}

.cs-wlshp-frm-left {
    float: left; width: 50%; margin-top: 10px;
}
.cs-wlshp-frm-right {
    float: left;  width: 50%; margin-bottom: 25px;
}

.cs-newsletter-wrap input[type=submit] { width: 271px; }


/*-------------------------------*/


::-webkit-input-placeholder {
   font-family: 'Roboto', arial, sans-serif!important; color: #979797 !important;
}

:-moz-placeholder { /* Firefox 18- */
   font-family: 'Roboto', arial, sans-serif!important; color: #979797 !important;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: 'Roboto', arial, sans-serif!important; color: #979797 !important;
}

:-ms-input-placeholder {  
   font-family: 'Roboto', arial, sans-serif!important; color: #979797 !important;
}

/*-------------- fb color change -----------------*/

._1b90 ._1dro { background: #f5f1f3!important;  }

._h7n {
    background: #f5f1f3!important; 
    border-radius: 0px!important; 
    box-shadow: 0 1px 2px rgba(0, 0, 0, .0)!important; 
}
._1dro._2ph-.clearfix {
    background: #f5f1f3 !important;
}
.cff-likebox.cff-top.cff-outside {
    margin-bottom: 0 !important;
}
._1drm._1b90, ._1drm._1ds4 {
    border: 1px solid #e9ebee;
    background: #f5f1f3 !important;
}
._2lqg {
    background: #f5f1f3 !important;
    border: 1px solid #f5f1f3 !important;
}
.cs-hm-wdgt-text p {
    font-weight: bold;
    text-align: left;
    padding: 0 25px;
}
body.home .cs-btn-style-1-signup {
    width: 60%; margin-top: 20px;
}

.order_details li.order {
    border: 0 none !important;
    border-right: 0 none;
}
.order_details {
    border: 0 none !important;
}
.cs-sidebar-nwslttr-bttm-left p { font-weight: bold!important; }
.cs-sidebar-rtlr-bottm p { font-weight: bold!important; }

/*------------- contact ---------------*/

.contact_form input, textarea {     
	width: 98%!important;
	font-size: 15px;
	box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.08);
	margin-bottom: 0px!important;
	}
.wpcf7-form-control-wrap { display: block; }
.contact_form .cs-btn-style-1 { width: 100%; }

.cs-range-dv {
    margin-top: 25px;
}
.cs-related-prod-drop {
    border: #333 1px solid !important;
    padding: 10px !important;
    color: #333 !important;
    font-size: 16px !important;
    margin-top: 0px;
    font: 300 15px/1.5em 'Roboto', arial, sans-serif;
}

.product_meta {
    display: none;
}
.woocommerce-tabs.wc-tabs-wrapper {
    position: relative;
    top: 30px;
}
.cs-already-added {
    background: #E25682 !important;
    position: relative;
    /* top: 14px; */
}
.cs-rtl-btm-item {
    width: 100%;
}
.rtr_find_rtl_right_em {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 2%;
    margin-bottom: 8px;
}
.rtr_find_rtl_right_wb {
    float: left;
    width: 76%;
    text-align: left;
    margin-bottom: 8px;
}
h3#order_review_heading {
    text-transform: capitalize;
}
a.checkout-button.button.alt.wc-forward {
    text-transform: none;
}
input.wpcf7-form-control.wpcf7-submit.cs-btn-style-1 {
    width: 200px !important;
    text-align: center;
    margin: 0 auto;
    display: table;
    margin-right: auto !important; height: 51px!important;

}
input#account_first_name { font-size: 15px!important; color: #9999a8!important; }

.cs-rtlt-sub-btn {
	width: 200px !important;
	display: inline-block !important;
	margin: 0 auto;
	display: table;
	margin-right: auto !important; 
}
.cs-retailer-sign-up p { text-align: center !important; }

.cs-retailer-state select > option:hover{
	box-shadow: 0 0 10px 100px #cfcfcf inset!important;
	transition: all .2s ease-in-out!important;
	height: 40px;    }

aside#sidebar { padding: 20px 0 10px 20px!important; }
.cs-cart-wrap { margin-bottom: 70px; }
body.woocommerce-checkout .col-1 { width: 100%!important; }
textarea#order_comments { width: 100% !important; }
body.woocommerce-checkout input#jq_update_cart {
    position: relative;
    top: 1px !important;
    left: -60px;
}
body.woocommerce-checkout .cs-checkout-wrap tr:before {  border-bottom: 1px solid transparent!important; }
div#customer_details h3 { margin-top: 25px; }
p#order_comments_field label { margin-bottom: 15px; }
.post-type-archive-product #sidebar { width: 28.5% !important; }
button.single_add_to_cart_button {
    position: relative;
    top: -11px;
    border-radius: 0;
    height: 43px;
}

@-moz-document url-prefix() {
    .cs-search-field { right: -36px; }
}
#main .products h3 { min-height: 50px; }

/*-------------*/
.cs-sing-prod-wrap th { text-align: right; }
span.posted_in strong { padding-left: 46px;margin-right: 28px; }

span.posted_in strong.cs-catmul{margin-right: 12px;}
/* 
span.posted_in {
    margin-left: 28px;
} 
span.posted_in a {
   margin-left: 28px;
}
span.posted_in a:first-child {
   margin-left: 63px !important
}*/
.woocommerce .summary form {  margin-top: 6px; }
.woocommerce .summary form {
    padding: 1.0em 0.8em;
    margin-bottom: 1.8em!important;
    border-top: 0 !important;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1)!important;
}
.cs-range-dv h4 {
    margin-bottom: 14px;
}
.woocommerce .woocommerce-tabs { margin-top: 6px; }
.cs-home-retl-box-img {
    position: relative;
    top: -9px;
}
/* .fb-feed-home {width: 325px;}   */ 
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { text-decoration: none; }


/*********Dev*********/
.cs-prod-bullet tr td:first-child {
    font-weight: 700;
    padding: 5px 0;
    width: 40%;
}
 
  .cs-alear-all-filter a {
       display: inline-block;
    background-color: #ffcccc;
    padding: 3px 5px;
    margin: 12px 3px 3px 0;
    border-radius: 3px;
}
 .cs-alear-all-filter{font-size:16px;}
 .cs-alear-all-filter a::before {
    content: '\f057';
    font-family: 'FontAwesome';
    margin-right: 0.53em;
    opacity: 0.5;
}

.cs-alear-all-filter a::before {
    color: #e62e00;
}
/*******************Scroll****************/
.cs-scroll-panel::-webkit-scrollbar {
  width: 3px;
  height: 2px;
}
.cs-scroll-panel::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
.cs-scroll-panel::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 0px none #ffffff;
  border-radius: 50px;
}
.cs-scroll-panel::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
.cs-scroll-panel::-webkit-scrollbar-thumb:active {
  background: #000000;
}
.cs-scroll-panel::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}
.cs-scroll-panel::-webkit-scrollbar-track:hover {
  background: #666666;
}
.cs-scroll-panel::-webkit-scrollbar-track:active {
  background: #333333;
}
.cs-scroll-panel::-webkit-scrollbar-corner {
  background: transparent;
}
 
/*----------------------------------------------------------------------------------

										Responsive

----------------------------------------------------------------------------------*/

/* phone  */
@media only screen and (max-width: 767px){
	
	.cs-prod-sub { left: -8px!important; }
	.cs-search-field { width: 90%!important; } 
	section.menus h3 { display: none; }
	/* -- side bar ---*/
	aside#sidebar { padding: 0; }
	div#execphp-9 { padding: 10px; }
	.cs-newsletter-wrap input[type=submit] { width: 98%;}	
	.cs-home-top-wdgt {  width: 98%; }
	._2p3a { width: 100% !important; }
	div#execphp-3 {  border: 1px solid #975f73; padding-top: 15px; padding-bottom: 2px;  margin-bottom: 25px; }
	div#execphp-4  {  border: 1px solid #975f73; padding-top: 15px; padding-bottom: 2px;  margin-bottom: 25px; }
	div#execphp-8 {  border: 1px solid #975f73; padding-top: 15px; padding-bottom: 2px;  margin-bottom: 25px; } 
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a { text-decoration: underline; }
	.cs-blog-item { width: 100%; margin-bottom: 30px; }
	.cs-footer-widget-wrap { padding: 25px 10px 0px 10px; }
	footer#footer { text-align: center; }
	.cs-home-widget-top-wrap { border-top: #fff 1px solid; padding-top: 0px; }
	#logo { margin: 0 auto; display: table; margin-right: auto !important; }
	input.cs-btn-style-1.cs-btn-style-1-signup { width: 86%;}
	h3 { font: bold 15px/1.2em 'Roboto', arial, sans-serif; color: #222222;}
	.post-type-archive-product #sidebar { width: 85.5% !important; }
	.cs-sidebar-nwslttr-bttm-right { margin-top: 0; }
	input#jq_update_cart {
    position: relative;
    top: 99px !important;
    left: 0;
    display: inherit;
    width: auto !important; }
	body.woocommerce-checkout input#jq_update_cart { left: 0; }
	.cs-wlshp-frm-left { float: none; width: 100%;  margin-top: 20px;  margin-bottom: 25px;  display: block !important; text-align: center;}
	.cs-wlshp-frm-right { float: none; width: 100%; margin-bottom: 25px; text-align: center;}
	
	#content { padding: 0 0 20px;}
	.cs-home-blog-wrap {padding-bottom:20px; margin-top: 20px;}
	.cs-post-img { width: auto;  height: 190px;}
	.cs-hm-extraordinary-details {margin-bottom: 20px;}
	.cs-home-widget-top-wrap { margin-bottom: 0px;}
	.cs-hm-wdgt-text p {  text-align: center;}
	aside#sidebar { padding: 0px !important;}
	.woocommerce-MyAccount-content {  width: 100%;  float: left;}
	.cs-retailer-form { padding: 0px;}
	.cs-retailer-sign-up h2 { margin: 10px 0px 0px 0px;}
	.cs-retailer-sign-up p { margin: auto;}
	.cs-retailer-sign-up { margin-bottom: 30px;}
	.cs-rtl-bottom-right { width: 100%; padding-left: 0;}
	.cs-rtl-bottom-left { width: 100%; float: left; padding-right: 0;}
	.cs-rtl-bottom-row, .cs-retialer-item{margin-bottom:0px;}
	.rtr_find_rtl_right_em {width: 25%;  margin-bottom: 2px;}
	.rtr_find_rtl_right_wb { width: 73%; margin-bottom: 2px;}
	body.post-type-archive-product #main{margin-top:20px;}
    /********************Ankita 09.01.2017*************************/
    .cs-hm-extraordinary-details .alignright{float: none; margin: 5px 0 5px 5px;}
    .cs-sidebar-rtlr-bottm p{text-align: center;}
    table.cart .product-thumbnail, table.cart .product-price, table.cart .product-quantity{
        left: 223px !important; position: unset !important;
    }
    table.cart .product-thumbnail{display: block !important; margin-right: 15px;}
    .entry table td{ padding: .850em 0.787em !important;}
    .caption{padding: 2px 10px !important;}
    .caption h2{font-size: 14px; margin: 0px 0 0.2em; }
    .caption p{font-size: 12px !important; line-height: 17px !important;}
}

@media only screen and (min-width: 801px){
	.cs-btn-style-1-new {margin-left: 70px;}
	}

/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.cs-hdr-scl { float: none; display: block; width: 100%; margin-bottom: 15px;  }
	.cs-hdr-lgn-wrap { float: none; display: block; width: 100%;} 
	.cs-search-field { width: 80%!important; }
	.cs-prod-sub { left: -6px!important; }
	.cs-newsletter-wrap input[type=submit] { width: 94%; }
	.cs-home-widget-top-wrap { margin: 0; }
	  a.cs-wollshop-sub.cs-btn-style-1 {  padding: 6px 5px !important; font-size: 15px !important; }
}

/* ----------- iPhone 5 and 5S Portrait  ----------- */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
  #header {  position: relative;  margin-bottom: 20px !important;}
}
/* ----------- iPhone 5 and 5S Portrait  Landscape  ----------- */

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  .cs-newsletter-wrap input[type=submit] { width: 300px; }

}

/* ----------- iPhone 6 Portrait ----------- */

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {   	
	  a.cs-wollshop-sub.cs-btn-style-1.cs-btn-style-1-new { width: 320px !important; padding: 7px 46px !important; }
}

/* iPhone 6 Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
	  .cs-newsletter-wrap input[type=submit] { width: 300px; }
	 
}

/* ----------- iPhone 6+ Portrait  ----------- */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* iPhone 6+ Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}

/*-----------------------------------  only ipad ----------------------------------------------*/
/* ----------- iPad mini Portrait ----------- */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  div#execphp-3 { margin-right: 3.15%; }
	  .cs-home-top-wdgt { min-height: 520px; width: 30%; }
	.cs-footer-widget-wrap { padding: 25px 0;}
	  .cs-footer-widget { width: 99%; float: none; display: block;}
	  footer#footer { text-align: center; } 
	  ul.nav li a { padding: .5em 1em !important; }
	  #footer-widgets-container { padding: 0 25px; }
	  .post-type-archive-product #sidebar { width: 90.5% !important; }  
	  aside#sidebar { padding: 0px !important;}

}

/*  iPad mini  Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
  .post-type-archive-product #sidebar { width: 28.5% !important; }  
}


/* iPad 3 and 4 Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad 3 and 4 Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad 3 and 4 Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* ipad pro Portrait  */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) { 
.post-type-archive-product #sidebar { width: 24.5% !important; }

}
